Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.Designer.cs	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.Designer.cs	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.cs	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/JanitorService.cs	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Program.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Program.cs	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Program.cs	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.Designer.cs	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.Designer.cs	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.cs	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/ProjectInstaller.cs	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/Properties/AssemblyInfo.cs.frame	(revision 16692)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.13.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
Index: branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/app.config
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/app.config	(revision 15697)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Services.Hive.JanitorService/3.3/app.config	(revision 16692)
@@ -1,3 +1,6 @@
-<?xml version="1.0"?>
+<?xml version="1.0" encoding="utf-8"?>
 <configuration>
-<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/></startup></configuration>
+  <startup>
+    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
+  </startup>
+</configuration>
